---
group:
  name: 'cachecats'
  description: ''
  projects:
  - name: 'coderiver'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'likemeituan'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'mini-multi-tab'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'wechat-table'
    description: ''
    mirrorRelease: false
    topic: ''
  